[Bioperl-l] What version of EMBOSS should bioperl-run work with?

George Hartzell hartzell at kestrel.alerce.com
Wed Sep 28 12:13:52 EDT 2005

Fernan Aguero writes:
 > [...]
 > Fernan, 
 > using my hat of maintainer of the FreeBSD emboss and bioperl ports :)
 > PS: I haven't started work on the update of the bioperl port
 > to 1.5.1, as I'm waiting for a final release, so perhaps the
 > best path would be to sync the updates of the bioperl and
 > EMBOSS ports. Since you've already tested the latest bioperl
 > RCs on FreeBSD, maybe you can help with this? Do you have
 > experience with ports?
 > [...]


I have ports for p5-bioperl-devel (based on 1.5.1-rc1) and
p5-bioperl-run (based on rc2, but will be looking at some stuff that
Jason's checked into HEAD).

I'll send them your way once I've ironed out some wrinkles.


More information about the Bioperl-l mailing list